Hi Tim,<div><br></div><div>If there isn&#39;t a prebuilt package available for your system, I should think you could install whatever version you want from source.  It&#39;s not too tricky (see <a href="http://www.mono-project.com/Compiling_Mono">here</a>).</div>

<div><br></div><div>Harry<br><br><div class="gmail_quote">On 19 July 2011 18:15, Tim Jacob <span dir="ltr">&lt;<a href="mailto:tjacob@jollyfarmer.com">tjacob@jollyfarmer.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">

I am running Mono v 2.4.3 on Novell&#39;s SLES 10 sp4.<br>
Is it possible to upgrade to Mono v 2.10 (or even 2.8)?<br>
The website only shows SLES 11 as an option.<br>
Many thanks<br>
_______________________________________________<br>
Mono-list maillist  -  <a href="mailto:Mono-list@lists.ximian.com">Mono-list@lists.ximian.com</a><br>
<a href="http://lists.ximian.com/mailman/listinfo/mono-list" target="_blank">http://lists.ximian.com/mailman/listinfo/mono-list</a><br>
</blockquote></div><br></div>